/* Global reset */
html,body,div,span,applet,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;}:focus{outline:0}body{line-height:1;color:#000;background:#fff;}ul{list-style:none;}table{border-collapse:separate;border-spacing:0}blockquote:before,blockquote:after,q:before,q:after{content:""}blockquote,q{quotes:"" ""}
input,button{overflow:visible}strong{font-weight:bold}em{font-style: italic;}

* {margin: 0; padding: 0;}
* {outline: 0px;}

html, body#start { height: 100%; width: 100%; }
body#other {  width: 100%;}
body { color: #535353; background: white; padding: 0; margin: 0; font: normal 0.8em "Trebuchet MS", Helvetica, sans-serif; line-height: 1.6em;}
a {color:#48abfe;}
a:hover {color:#034DA2;}


h1,h2,h3,h4,h5 {color:#48abfe;}
h1 p,h2 p,h3 p,h4 p,h5 p {color:#48abfe;}
h1 {font-size:26px; color:#535353; line-height:28px; border-bottom:1px solid #C0C0C0; padding-bottom:15px; max-width:770px;}
h2 {text-transform:uppercase; font-size:17px; line-height:20px; margin-top: 30px;}
h3 {color:#fff; font-size:26px; letter-spacing:1px; line-height:26px;}
h4 {clear:both;color: #535353; font: normal 0.8em "Trebuchet MS", Helvetica, sans-serif; line-height: 1.6em;}

.contentMitte h3 {color:#48abfe; font-size:100%; margin-bottom:-15px; letter-spacing:0px; font-weight:bold;}
.contentMitte h4 {color:#535353; font-size:100%; margin-bottom:-15px; letter-spacing:0px; font-weight:bold;}

.clear {clear:both;}

/* MENÜ auf der Linken Seite */
.contentLeft h6.vlist {display:none !important;}
.contentLeft .vlist { border-bottom: 0px solid #DDDDDD; margin-top:10px;}

p, span {color: #535353;}


body { display:block; width:940px; margin:0 auto; position: relative; }

#footer_nav, #download { float:right; font-size: 85%; padding-right:1em; margin-top:1.5em;}
#footer_nav a, #download a { color: #535353 !important; }

#footer {border-top: 1px solid #C0C0C0; margin-top:25px; padding-top:10px; padding-bottom:30px; color:#8B8B8C;  font-size:12px; font-family:"Trebuchet MS"; }
#adress { width: 730px; float:left;}
#search { width: 160px; float:right;}

#header {position:relative; margin-top:5px; height:95px;}
#header a.logo {width:124px; height:125px; position:absolute !important; z-index:10000 !important; left:10px; background-image:url("/css/images/logo.png"); background-repeat:no-repeat; text-indent:-10000px;}
#header #service {background-image: url("/media/buttons/service-button-gross-2.png"); width: 130px; height: 130px; position: absolute; top: 0; right: 0; background-size: contain; z-index: 10; background-repeat: no-repeat;}

#header #nav {margin-top:55px; display:block; float:left; /*margin-left:150px;width:760px;*/ margin-left:120px;width:680px;}
#header #nav ul {height:22px;}
#header #nav ul li {float:left; margin-left:25px; margin-right:0px;}
#header #nav ul li.no-border {margin-right:0px;}
#header #nav ul li.active a {color:#48abfe;}
#header #nav a {color:#535353; text-decoration:none; letter-spacing:1px; text-transform:uppercase; font-size:15px;}
#header #nav a:hover {color:#48abfe;}
#header #service { }



#slides {width:940px; height:410px; position:relative; margin-bottom:0px;}
#slides .slides_container {width:940px; height:auto;}
#slides .slides_container div {width:940px; height:auto; display:block; }
#slides a.prev {position:absolute; z-index:10000; top:190px; text-indent:-10000px; background-image:url("/css/images/left.png"); width:32px; height:31px;}
#slides a.next {position:absolute; z-index:10000; top:190px; right:0px; text-indent:-10000px; background-image:url("/css/images/right.png"); width:32px; height:31px;}
#slides ul.pagination {position:absolute; z-index:10000; top:370px; right:40px;}
#slides ul.pagination li {float:left; margin-left:5px; display:block; }
#slides ul.pagination li a {color:#535353; text-decoration:none; text-align:center; padding-top:2px; display:block; width:23px; height:21px; background-image:url("/css/images/punkt.png"); background-repeat:no-repeat;}
#slides ul.pagination li.current a {background-position:0 -23px; color:#fff;}
#slides .slides_container .slidecontent {position:absolute; z-index:1000; left:80px; top:120px;}
#slides .slides_container .slidecontent a {text-decoration:none; color:#fff; float:left; display:block; letter-spacing:1px; background-color:#48abfe; margin-top:50px; padding:3px 5px 3px 5px; border:1px solid #0b1514; display:none;}
#slides .slides_container .slidecontent a:hover {background-color:#4c98c9;}


#main {}
#main .floatbox {margin-top:10px; padding:10px 0 25px 0; <!-- border-top:1px solid #C0C0C0;-->}
.titlePhoto {margin-bottom:35px; }


/*Social Zeugs*/

.headlineBereich {float:left; border-bottom:1px solid #C0C0C0;}
.headlineBereich .headline h1 {border-bottom:0px solid #C0C0C0;}
.headlineBereich .headline {width:465px; float:left; }
.socialButtons {width:305px; float:left;}
.socialButtons div {float:left; margin-left:10px; display: inline !important;}
.socialButtons ul li {background: none repeat scroll 0 0 transparent;display: inline !important;float: left;list-style-type: none;margin: 0;padding: 3px 10px 3px 3px;vertical-align: baseline;}
li#Facebook_Counter {padding: 5px 0px 0px 0px;}
li#Twitter_Counter iframe {width: 93px !important;}
li#Google_p iframe {width: 60px !important;}
li#Facebook_Counter iframe {width: 100px !important;}

.socialMedia h2.facebook {background-image:url("/css/images/facebook.jpg"); background-repeat:no-repeat; padding-left:40px; display:block; height:32px; padding-top:6px;}


/* Standard Text-Abschnitt */

div.standard { width:700px; }


/* Home */
#main .contentFull {width:940px; float:left; margin-top:40px;}
#main .contentFull .homeUebersicht {border-top:1px solid #C0C0C0;}
#main .contentFull .floatbox.standard.home {width:700px; float:left;}
#main .contentFull .floatbox.standard.homefb {width:600px; float:left; padding-top: 0; padding-right:40px}
#main .contentFull .floatbox.standard.homefb h2 {margin-top: 20px;}
#main .fb-page { padding-top:20px !important; margin-bottom: 20px; }

.startboxen {margin-top:0px; border-top:1px solid #c0c0c0; padding-top:25px;}

.startboxen .teaser { float:left; width:456px; margin-left:20px; margin-top:20px; border:1px solid #c0c0c0; background-color: #fff; position:relative;}
.startboxen .teaser.first {margin-left:0px;}
.startboxen .teaser img {width:120px; position:absolute; top:-20px;left:15px;}
.startboxen .teaser .inhalt {margin-right:15px; width:290px; margin-top:0; padding-bottom:10px; float:right; }
.startboxen .teaser .inhalt a { margin-top:20px;}
.startboxen .teaser .inhalt h2 {margin-bottom:5px; font-size:16px;padding:0;margin-top:1em;}
.startboxen .teaser .inhalt h2 a {text-decoration:none; }
.startboxen .teaser .inhalt h2 a:hover {color:#48abfe;}

.startboxen .box {  float:left; width:300px; margin-left:20px; border-bottom:1px solid #c0c0c0; background-color: #F6F6F6;}
.startboxen .box.first {margin-left:0px;}
.startboxen .box img {width:300px;}
.startboxen .box .inhalt {margin-left:15px; width:260px; margin-top:25px; padding-bottom:25px; }
.startboxen .box .inhalt a { margin-top:20px;}
.startboxen .box .inhalt h2 {margin-bottom:5px; font-size:16px;}
.startboxen .box .inhalt h2 a {text-decoration:none; }
.startboxen .box .inhalt h2 a:hover {color:#48abfe;}

/*.startboxen .ym-gbox {width:300px;}*/

.startboxen-3-col {margin-top:0px; border-top:1px solid #c0c0c0;}

.startboxen-3-col .teaser { float:left; width:298px; margin-left:20px; margin-top:45px; border:1px solid #c0c0c0; background-color: #fff; position:relative;text-align:center;min-height:177px;}
.startboxen-3-col .teaser.first {margin-left:0px;}
.startboxen-3-col .teaser.full {margin-left:0px;width:938px;}
.startboxen-3-col .teaser img {position:absolute; top:-20px;left:50%;margin-left:-40px;display:block;width:80px;}
.startboxen-3-col .teaser .inhalt {padding:70px 15px 20px 15px }
.startboxen-3-col .teaser .inhalt a { margin-top:20px;}
.startboxen-3-col .teaser .inhalt h2 {margin-bottom:5px; font-size:16px;padding:0;margin-top:0;}
.startboxen-3-col .teaser .inhalt h2 a {text-decoration:none; }
.startboxen-3-col .teaser .inhalt h2 a:hover {color:#48abfe;}

/* neu */

.startboxen-4-col {margin-top:0px; border-top:1px solid #c0c0c0;}

.startboxen-4-col .teaser { float:left; width:218px; margin-left:20px; margin-top:45px; border:1px solid #c0c0c0; background-color: #fff; position:relative;text-align:center;min-height:177px;}
.startboxen-4-col .teaser.first {margin-left:0px;}
.startboxen-4-col .teaser.full {margin-left:0px;width:938px;}
.startboxen-4-col .teaser img {position:absolute; top:-20px;left:50%;margin-left:-40px;display:block;width:80px;}
.startboxen-4-col .teaser .inhalt {padding:70px 15px 20px 15px }
.startboxen-4-col .teaser .inhalt a { margin-top:20px;}
.startboxen-4-col .teaser .inhalt h2 {margin-bottom:5px; font-size:16px;padding:0;margin-top:0;}
.startboxen-4-col .teaser .inhalt h2 a {text-decoration:none; }
.startboxen-4-col .teaser .inhalt h2 a:hover {color:#48abfe;}

/* /neu */


#main a.mitgliedWerden {float:right; margin-top:-50px; margin-bottom:15px; display:block; width:233px; height:173px; background-image:url("/css/images/21840134-beim-Spielen-ChristArt-fotolia.jpg"); background-repeat:no-repeat; text-indent:-10000px;}
#main a.mitgliedWerden:hover {background-position: 0 -173px;}

/* 3 Spalten */
#main .contentLeft {width:160px; float:left; margin-top:30px;}
#main .contentMitte{width:770px; float:left; margin-left:10px; }


/*Bilder*/
#main .imgBox {width:100%; display:block; border-top:1px solid #c0c0c0; margin-bottom:30px;}
#main .imgBox .smallPic {float:left; width:160px; margin-top:8px; margin-right:20px;}
#main .imgBox .smallPic.last {margin-right:0px;}
#main .imgBox .bildunterschrift {display:block; float:left; margin-top:30px; font-size:10px;}

#main .floatbox.angebot {padding:10px 0 10px 0;}
#main .floatbox.angebot h3 {text-transform:uppercase; margin-bottom:7px;}


/*Produktübersicht*/
#main .uebersicht {width:100%; border-top:1px solid #c0c0c0; display:block;}
#main .uebersicht li.uebersicht {width:160px; min-height:200px; float:left; border-top:0px solid #fff; margin-left:12px;}
#main .uebersicht li.uebersicht a img {width:160px;}
#main .uebersicht li.uebersicht a.bildLink {text-transform:uppercase; text-decoration:none; display:block; text-align:center;}
#main .uebersicht li.uebersicht a.bildLink:hover {text-decoration:underline;}


/*Auflistung der Berichte*/
#main .contentMitte .berichte {border-top:1px solid silver; margin-top:25px;}
#main .contentMitte .berichte.portfolio {border-top:0px solid silver; }
#main .contentMitte .berichte h2 {margin-bottom:10px; margin-top:20px; }
#main .contentMitte .berichte ul li {border-top:0px solid #fff; margin-bottom:5px;}
#main .contentMitte .berichte ul li a {  border-left:5px solid silver;  padding:2px 2px 2px 5px; text-decoration:none;}
#main .contentMitte .berichte ul li a:hover { border-left:5px solid #48ABFE;}
#main .contentMitte .berichte.index {padding-top:20px;}

/*Auflistung der Bildergalerien*/
#main .contentMitte .bilder ul li {border-top:0px solid #fff;}
#main .contentMitte .bilder h2 {margin-bottom: 20px;}

/*Schuelerprofile*/
.schuelerprofile .profil h2 {display:block; border-top: 1px solid #48abfe; padding:5px 5px 3px 2px; margin-bottom:5px;}
.schuelerprofile .profil .profil_head {width:170px; float:left;}
.schuelerprofile .profil .profil_info {width:600px; float:left;}
.schuelerprofile .profil .profil_info tr td {padding:5px; margin-right:10px; vertical-align: top;}


/*Gallerie*/
#galleria{ width: 770px; height: 500px; background: #fff; margin-top:30px; margin-bottom:30px; }
.galleria-container {background:#fff !important;}
.galleria-counter {color:#222;}
#galleria .galleria-image-nav-left {background-image:url("/css/images/left.png"); height:32px; margin-top:40px;}
#galleria .galleria-image-nav-right {background-image:url("/css/images/right.png"); height:32px; margin-top:40px;}


/*LV Gallerie*/
#main .contentMitte .berichte.gallerie {padding-top: 20px;}


/*Mitteilungen*/
ul.mitteilung img {float:right; margin-top:10px;}
ul.mitteilung h2 {margin-top: 18px; display:block; float:left; width:75%;}
ul.mitteilung li { border:1px solid #dddddd; padding:0px 10px 15px 10px !important; margin-top:25px ! important; }
ul.mitteilung .text {margin-top:15px;}
ul.mitteilung a.pdflink {display:block; float:left;height:22px; background-image:url("/css/images/download.png"); background-repeat:no-repeat; padding-left:35px; padding-top:2px;}
ul.mitteilung .ausgabe {float:right; margin-top:18px; color:silver;}



/*Tabelle*/

tr td { padding-right:22px; padding-top:3px; padding-bottom:3px;  text-align:left; border-bottom:1px solid #dddddd;}
.schuelerprofile tr td {border-bottom:0px solid #dddddd;}

/*LISTEN*/
.floatbox.standard ul li {background-image: url("/css/images/list-circle.jpg"); background-repeat: no-repeat; background-position: 3px 7px; padding-left:12px; }




/*PAYPAL BUTTON*/
a.paypal {display:block; margin-left:-12px; width: 219px; height:95px; background-image: url("/css/images/paypal.jpg"); background-repeat:no-repeat; text-indent:-10000px;}
a.paypal:hover {background-position:0 -95px;}


/* DOUBLE BOXES */

.doubleboxes {margin-top:0px; /* border-top:1px solid #c0c0c0;*/ padding-top:25px;}
.doubleboxes .box {  float:left; width:375px !important; margin-left:20px; border-bottom:1px solid #c0c0c0; background-color: #F6F6F6;}
.doubleboxes .box div.standard { width:320px !important;margin-left:15px;}
.doubleboxes .box.first {margin-left:0px;}
.doubleboxes .box img {width:375px;}
.doubleboxes .box .inhalt {margin-left:15px; width:320px; margin-top:25px; padding-bottom:25px; }
.doubleboxes .box .inhalt a { margin-top:20px;}
.doubleboxes .box .inhalt h2 {margin-bottom:5px; font-size:16px;}
.doubleboxes .box .inhalt h2 a {text-decoration:none; }
.doubleboxes .box .inhalt h2 a:hover {color:#48abfe;}
.doubleboxes .ym-gbox {width:300px;}



/* Icons für Länder-Portfolios */

.icons  { border-top: 1px solid #C0C0C0;padding-top:25px; margin-top:50px !important; }
.icons .icon { float: left; margin-right: 40px; width:70px;text-align:center}




 /**
  * ------------------------------------------------------------------------------------------------- #
  *
  * Generic Content Classes
  *
  * (en) standard classes for positioning and highlighting
  * (de) Standardklassen zur Positionierung und Hervorhebung
  *
  * @section content-generic-classes
  */

  .highlight { color:#c30; }
  .dimmed { color:#888; }

  .info { background:#f8f8f8; color:#666; border:1px #ddd solid;  padding:10px !important; margin-bottom:1em; width: 678px; }

  .note { background:transparent; color:#000; border:1px #ddd solid; padding: 10px !important ; margin-bottom:1em; width: 678px; }


  .sym-calendar { background: url(/css/images/sym-calendar-mini-grey.gif) 0px 3px no-repeat; padding: 0 0 0 17px; /* margin: -1em 0 2em 0; */ margin-right: 2em; }

  .important { background:#ffe; color:#440; border:2px #884 solid; padding:10px; margin-bottom:1em; }
  .warning { background:#fee; color:#400; border:2px #844 solid; padding:10px; margin-bottom:1em; }

  .no_float { border: 1px solid #c0c0c0; padding: 5px; }
  .float_left { float:left; display:inline; margin-right:1em; margin-bottom:0.15em; border: 1px solid #c0c0c0; padding: 5px;}
  .float_left_no_border { float:left; display:inline; margin-right:1em; margin-bottom:0.15em; border: 0; padding: 5px;}
  .float_right { float:right; display:inline; margin-left:1em; margin-bottom:0.15em; border: 1px solid #c0c0c0; padding: 5px;}
  .float_right_no_border { float:right; display:inline; margin-left:1em; margin-bottom:0.15em; border: 0; padding: 5px;}
  .center { display:block; text-align:center; margin:0.5em auto; border: 1px solid #c0c0c0; padding: 5px;}


  hr {
    color:#fff;
    background:transparent;
    margin:0 0 0.5em 0;
    padding:0 0 0.5em 0;
    border:0;
    border-bottom:1px #c0c0c0 solid;
  }

#fbinc { border-bottom: 1px solid #C0C0C0; margin-top: 25px; padding-bottom: 30px; margin-bottom: 20px; }

p.cc_message {color: #fff }